@charset "UTF-8";

.sec_message {
  position: relative;
  z-index: 5;
}

.sec_Project {
  width: 100%;
  min-height: 400px;
  background-color: transparent;
  position: relative;
  z-index: 5;
  margin-top: -41.5vw;
  padding-top: 41.5vw;
  background-image: url("../img/dec_bg-03.png"), url("../img/dec_bg-04.jpg");
  background-position: left top, left bottom;
  background-size: 100% auto, 100% auto;
  background-repeat: no-repeat;
}

@media (max-width:768px){
	.sec_Project {
	  background-image: none;
	}
}

.sec_Project .hdg--01,
.sec_Project .text_box {
  text-align: center;
}

.sec_Project .hdg--01 br {
  display: none;
}

@media (max-width: 768px) {
	.sec_Project .hdg--01 br {
	  display: block;
	}
	.sec_Project .text_box {
	  text-align: left;
	}
}
.sec_Project .inner {
  padding: 0 20px 40px;
  margin-top: -20vw;
  position: relative;
  z-index: 10;
  text-align: center;
}

@media (max-width: 768px) {
  .sec_Project .inner {
    margin-top: -40vw;
  }
  .sec_Project .inner > div:last-child {
    flex-direction: column;
    align-items: center;
  }
}

.imgArea {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 100px 0 400px 0;
	display: flex;
	justify-content: space-between;
}

@media (min-width: 1001px) {
	.imgArea {
		padding: 100px 0 550px 0;
	}
}

@media (min-width: 1201px) {
	.imgArea {
		padding: 100px 0 650px 0;
	}
}

@media (min-width: 1401px) {
	.imgArea {
		padding: 100px 0 750px 0;
	}
}

.imgArea div.imgAreaBox {
	width: 48%;
}

.imgArea div.imgAreaBox span {
	font-weight: 700;
	padding-top: 16px;
	display: block;
}

.imgArea div img {
	width: 100%;
}

@media (max-width: 768px) {
	.imgArea {
		padding: 0px;
		display: block
	}

	.imgArea div.imgAreaBox {
		width: 100%;
		text-align: center;
		padding-top: 40px;
	}

	.imgArea div img {
		max-width: 440px;
		margin: 0 auto;
		text-align: center;
	}

	.imgArea div.imgAreaBox span {
		padding-top: 14px;
		font-size: 15px;
	}

    .sec_message {
        padding-bottom: 100vw;
    }
}

.sec_movie {
	z-index: 10 !important;
}

.sec_sp_spacer {
	display: none;
}

@media (max-width: 768px) {
	.sec_sp_spacer {
		display: block;
		margin-top: -160px;
	}
	.sec_sp_spacer img {
		width: 100%;
	}
}